[COST_TO_PLAY]
credit=1

[COST_CREDIT]
seconds=400

[MAX_VIDEO]
seconds=800

[MY_SONG_FIRST]
downloaded=0

[GENERAL]
path=
skin=9611316834 1024x768 v2020.1
processes=1

[SUGGEST]
active=1

[NOT_ALLOW]
active=0
value_1="LOGIN_REQUIRED"

[TOP_BUTTON]
active=1

[YT]
video_resolution=0
cover_resolution=0



video_resolution
----------------
*0=<720
*1=720
*2=1080

cover_resolution
----------------
*0=Low Resolution
*1=Medium Resolution





